@font-face {
    font-family: 'EurostileLTStdExtended2';
    src: url('&#40;')
    src: url('eurostyle/eurostileltstd-ex2-webfont.eot');
    src: url('eurostyle/eurostileltstd-ex2-webfont.eot?#iefix') format('embedded-opentype'),
         url('eurostyle/eurostileltstd-ex2-webfont.woff') format('woff'),
         url('eurostyle/eurostileltstd-ex2-webfont.ttf') format('truetype'),
         url('eurostyle/eurostileltstd-ex2-webfont.svg#EurostileLTStdExtended2') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
margin:0;
padding: 0;
background: #99B2B7; 
color: #333;
font-family: "Helvetica Neue", Helvetica, Arial, sans serif;line-height: 140%;}
a {color:#000;}
a:hover {color:#99B2B7;}

ul {list-style-image: url('images/marker.gif');margin-left:-20px;} 


                            
      .email {font-size: 1em;}             
#wrapper {
width:1116px; 
background:#fff;

border: solid #D5DED9 10px;

margin-left: auto; margin-right: auto;
/* min-width: 1200px; */
margin-top:-50px;
}

#header {

background:transparent;
width:1116px;
margin-left: auto;
margin-right: auto;
text-transform: uppercase;
font-weight: bold;
}

#padded-content {padding:0px 60px 60px 60px;}


#top_links li {  
display:inline;
list-style:none;
padding:1em 0em; 
background: #D5DED9;
position: relative;top:30px; left:-40px;
}

#top_links li a {font-weight:bold; color:#fff; padding:1em 1.2em; text-decoration:none;}

#top_links li a:hover, li a:focus, li a:active {padding:1em 1.2em;
                         color:#fff;
                         background: transparent url(images/black50.png);
                         background: rgba(0, 0, 0, 0.2) none;}
                         
                         #top_links li .current {color:#fff; background:#990000; padding:1.2em 1.2em; }
                         
                         
                         
                         
#content p {color: #000;}

#content {
width: 944px;
margin-top: 50px;
}
	
#content-left {
background: #fff;
width:470px; padding-right: 45px;
text-align: justify;
float: left;
margin-top: 50px;
border-right: solid 1px #DEDEDE;
}

#content-left-events {
background: #fff;
width:650px; padding-right: 45px;
text-align: justify;
float: left;
margin-top: 50px;
border-right: solid 1px #DEDEDE;
}


#content-right-events {
float: right; 
padding-left: 0px;
width:250px; 
margin-top: 90px;
text-align: left;
margin-left:-40px;
background: #fff;
}


#content-right {
float: right; 
padding-left: 20px;
width:260px; 
margin-top: 90px;
text-align: justify;
background: #fff;
}





.calendar-nav {margin-left: -40px;}
.calendar-nav li {display:inline;}
.calendar-nav li a { background:#ececec; color:#fff; text-decoration: none;
list-style:none;margin-right:10px;
padding:0.4em 1.2em; 
background: #D5DED9;

}

.calendar-nav li a:hover, li a:focus, li a:active {
                         color:#fff;
                         background: transparent url(images/black50.png);
                         background: rgba(0, 0, 0, 0.2) none;}
                         
.calendar-nav li .current {color:#fff; background:#990000; }

ul .vevent {margin-left: -65px; margin-top:20px; padding-left: 25px; list-style:none;}
ul.calendar {list-style:none; margin-left:-30px}
ul.calendar h3 {list-style:none; margin-left:-10px}
.calendar img {margin-left:-50px; height:auto; max-width:600px;  border:solid #ececec 2px; padding:2px;}












.title {text-align: left; margin: 10px 0;font-family: 'EurostileLTStdExtended2';font-size: 1.5em;line-height: 140%;}
.pics {background:#ececec; padding:15px;}

h1, h2, h4 {color: #000; font-family: 'EurostileLTStdExtended2'; font-weight: 100; line-height: 140%;}

h3 {font-weight: bold;}
li {padding-top: 10px;}

.tit {font-weight: bold;}









#form1_contact { 
    width:90%;
	display: block;
	margin: 5px 0 0 0;
	padding: 0;
	text-align: left;
	
	}
#form1_contact label {margin-left:0px; margin-right:20px;}
#form1_contact div {margin-bottom:20px;}
#form1_message {float: right;
	border: #ececec solid 2px; width:90%; height:200px;
	padding: 4px;
	background-color: transparent;
	color:#000;
	font-weight: 100 !important;
	font-size: 14px;
    line-height: 18px;
    margin-left: 40px;
    margin-top:20px;}


input {float:right;}

input:focus, textarea:focus	{
	background-color: #ececec;
	color: #000000;}

.quote {width:500px; color:#000000;}

.time {font-weight: 700; }
.summary {font-weight: 700; }








#wrapper-footer {

color: #000; height:220px; margin-top:-80px;
text-transform: uppercase; 
font-weight: bold; 
text-align: center;

}




#footer {

color: #333;
text-transform: uppercase; 
font-weight: bold; 
text-align: center;
padding: 50px 10px;

}

.clear {clear:both;}
